<struct maxid="52">
  <element id="0" type="0" elementname="manual" name="&#1069;&#1083;&#1077;&#1082;&#1090;&#1088;&#1086;&#1085;&#1085;&#1086;&#1077;">
    <elementref id="16" elementname="Text" indicator="*"></elementref>
    <elementref id="47" elementname="Pub" indicator="*"></elementref>
  </element>
  <element id="17" name="&#1056;&#1072;&#1079;&#1076;&#1077;&#1083;" elementname="Subsystem" type="0" usecodification="1" codemask="2::39::::Value::::0" code="37">
    <elementref id="51" elementname="IPCN" indicator="*"></elementref>
    <elementref id="41" elementname="Subsystem" indicator="*"></elementref>
  </element>
  <element id="46" name="Pub" elementname="Pub" type="1" usecodification="0" codemask="" code="">
    <elementref id="48" elementname="Text" indicator="*"></elementref>
    <elementref id="49" elementname="Subsystem" indicator="*"></elementref>
  </element>
</struct>
